Status: AnswerGiven-Wait Feedback Spent time: 0.00 hour
Priority: Normal

Assignee: shuyi cao

Category: BSP-Build

Target version:

Product&Platform: RB5 Gen2 Platform Tel_Customer:

Customer: Vision.Inn Tecnologia Pecuaria Ltda Tel_CaseOwner:

Region: Others Case Type: Query
0S: Ubuntu

Description

| have an RB5 Gen2, into which | need to flash the Linux Ubuntu OS for developing my prototype product. | have access to all RB5
Gen2-related documentation hosted within Tundercomm's TurboX Doc page, but there is no detailed instructions nor OS image for
installing Ubuntu into the device. Can you please provide me with installation instructions, the OS image file and extra required docs
for the task?

History

#1 - 2025-12-23 08:32 - shuyi cao
- Status changed from New to Received

- Case Type changed from Support to Query

Dear customer

Most of the resources for RB5Gen2 are hosted by Qualcomm. Therefore, please make sure you have a Qualcomm account, and then visit the
following link:

https://support.thundercomm.com/projects/turbox-kba/wiki/RB5_Gen2_ (QCS8550) Documentation_Quick_Use_Guide (RB5_Gen2_ - QCS8550 %E
6%96%87 %E6%A1%A3%ES5%BF%ABY%EI%80%9F %E4%BD%BF%E7%94%A8%E6%8C %87 %E5%8D %97 %EF%BC%89

Thanks

#2 - 2025-12-23 08:32 - shuyi cao

- Status changed from Received to AnswerGiven-Wait Feedback

#3 - 2025-12-24 11:48 - Arthur Alves Tasca

| receive an error message "You are not authorized to access this page" when | click this link. | already have access to all Thundercomm-hosted
documents under https://docs.thundercomm.com/turbox_doc/products/qualcomm-robotics-developement-kit/qualcomm-robotics-rb5-gen-2-platform.

Since both are related to RB5 Gen2, | expected to have access rights to the link you sent. Can you please provide instructions on what kind of
permission | have to ask for accessing this link?

For the reference, | also have a Qualcomm account.

#4 - 2025-12-24 11:48 - admin Admin

- Status changed from AnswerGiven-Wait Feedback to Customer update

#5 - 2025-12-25 01:37 - shuyi cao

- Status changed from Customer update to AnswerGiven-Wait Feedback

Dear customer
Permissions have been added for you. Please try again.

Thanks
